{% if ansible_network_os == 'arista.eos.eos' %}
{%     if privexec_only %}
!
exit
{%     endif %}
{% elif ansible_network_os == 'cisco.ios.ios' %}
{%     if privexec_only %}
!
exit
{%     endif %}
{% elif ansible_network_os == 'community.network.ce' %}
{%     if privexec_only %}
#
quit
{%     endif %}
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
{%     if privexec_only %}
!
exit
{%     endif %}
{% elif ansible_network_os == 'dellemc.os9.os9' %}
{%     if privexec_only %}
!
exit
{%     endif %}
{% elif ansible_network_os == 'dellemc.os6.os6' %}
{%     if privexec_only %}

exit
{%     endif %}
{% elif ansible_network_os == 'community.network.aruba' %}
{%     if privexec_only %}
!
exit
{%     endif %}
{% endif %}
